Bug-Database: https://github.com/dimagi/django-cte/issues
Bug-Submit: https://github.com/dimagi/django-cte/issues/new
Repository: https://github.com/dimagi/django-cte.git
Repository-Browse: https://github.com/dimagi/django-cte
